.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.753000px;}
.ls1{letter-spacing:-0.084000px;}
.ls0{letter-spacing:-0.039200px;}
.ls3{letter-spacing:-0.010800px;}
.ls9{letter-spacing:-0.009000px;}
.ls5{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.924000px;}
.ws5{word-spacing:1.026000px;}
.ws4{word-spacing:1.029000px;}
.ws6{word-spacing:1.231200px;}
.ws3{word-spacing:1.234800px;}
.ws0{word-spacing:1.624000px;}
._0{width:2.240000px;}
._9{width:13.593600px;}
._6{width:20.220000px;}
._2{width:21.750000px;}
._1{width:36.450000px;}
._4{width:74.760000px;}
._7{width:108.780000px;}
._b{width:132.279000px;}
._5{width:153.930000px;}
._8{width:178.830000px;}
._3{width:182.310000px;}
._a{width:205.839000px;}
._c{width:340.869000px;}
._d{width:815.523000px;}
._e{width:1102.005000px;}
._f{width:1155.720000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:15.240715px;}
.y2{bottom:26.646385px;}
.y2b{bottom:95.530727px;}
.y2a{bottom:117.994739px;}
.y20{bottom:154.857055px;}
.y1f{bottom:177.321067px;}
.y1e{bottom:205.140506px;}
.y29{bottom:256.091339px;}
.y28{bottom:278.555351px;}
.y1c{bottom:325.891407px;}
.y1b{bottom:339.704308px;}
.y1a{bottom:353.517209px;}
.y19{bottom:375.981220px;}
.y18{bottom:389.794121px;}
.y1d{bottom:417.599923px;}
.y17{bottom:489.336365px;}
.y16{bottom:511.150641px;}
.y12{bottom:539.807677px;}
.y11{bottom:554.246249px;}
.y10{bottom:583.123393px;}
.yf{bottom:597.561966px;}
.y13{bottom:624.047280px;}
.y15{bottom:700.988025px;}
.y14{bottom:722.802301px;}
.yd{bottom:768.642842px;}
.yc{bottom:783.081414px;}
.yb{bottom:797.519986px;}
.ya{bottom:811.958558px;}
.ye{bottom:837.901624px;}
.y27{bottom:886.457419px;}
.y26{bottom:908.921431px;}
.y22{bottom:985.297146px;}
.y21{bottom:1014.174291px;}
.y23{bottom:1040.117517px;}
.y25{bottom:1086.712875px;}
.y24{bottom:1109.176887px;}
.y8{bottom:1141.202763px;}
.y7{bottom:1155.015663px;}
.y6{bottom:1168.828564px;}
.y5{bottom:1182.641465px;}
.y4{bottom:1205.105476px;}
.y3{bottom:1218.918377px;}
.y9{bottom:1242.887209px;}
.y1{bottom:1294.221467px;}
.y2c{bottom:1383.785534px;}
.h6{height:22.562500px;}
.h3{height:29.670000px;}
.h5{height:31.230000px;}
.h4{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1327.546493px;}
.h0{height:1349.562909px;}
.w1{width:900.806472px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:5.367619px;}
.x2{left:44.195988px;}
.x1{left:114.495791px;}
.x4{left:326.287505px;}
.x3{left:327.759117px;}
.x5{left:329.552227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.625824pt;}
.ls1{letter-spacing:-0.069813pt;}
.ls0{letter-spacing:-0.032579pt;}
.ls3{letter-spacing:-0.008976pt;}
.ls9{letter-spacing:-0.007480pt;}
.ls5{letter-spacing:-0.005984pt;}
.ls7{letter-spacing:-0.004987pt;}
.ls8{letter-spacing:-0.002992pt;}
.ls2{letter-spacing:-0.002493pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.767943pt;}
.ws5{word-spacing:0.852716pt;}
.ws4{word-spacing:0.855209pt;}
.ws6{word-spacing:1.023259pt;}
.ws3{word-spacing:1.026251pt;}
.ws0{word-spacing:1.349718pt;}
._0{width:1.861680pt;}
._9{width:11.297738pt;}
._6{width:16.804986pt;}
._2{width:18.076580pt;}
._1{width:30.293854pt;}
._4{width:62.133568pt;}
._7{width:90.407832pt;}
._b{width:109.938018pt;}
._5{width:127.932318pt;}
._8{width:148.626885pt;}
._3{width:151.519138pt;}
._a{width:171.074257pt;}
._c{width:283.298650pt;}
._d{width:677.786966pt;}
._e{width:915.884194pt;}
._f{width:960.527113pt;}
.fs1{font-size:24.933213pt;}
.fs3{font-size:26.595428pt;}
.fs2{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:12.666667pt;}
.y2{bottom:22.146000pt;}
.y2b{bottom:79.396267pt;}
.y2a{bottom:98.066267pt;}
.y20{bottom:128.702800pt;}
.y1f{bottom:147.372800pt;}
.y1e{bottom:170.493733pt;}
.y29{bottom:212.839333pt;}
.y28{bottom:231.509333pt;}
.y1c{bottom:270.850667pt;}
.y1b{bottom:282.330667pt;}
.y1a{bottom:293.810667pt;}
.y19{bottom:312.480667pt;}
.y18{bottom:323.960667pt;}
.y1d{bottom:347.070267pt;}
.y17{bottom:406.690933pt;}
.y16{bottom:424.820933pt;}
.y12{bottom:448.638000pt;}
.y11{bottom:460.638000pt;}
.y10{bottom:484.638000pt;}
.yf{bottom:496.638000pt;}
.y13{bottom:518.650133pt;}
.y15{bottom:582.596133pt;}
.y14{bottom:600.726133pt;}
.yd{bottom:638.824533pt;}
.yc{bottom:650.824533pt;}
.yb{bottom:662.824533pt;}
.ya{bottom:674.824533pt;}
.ye{bottom:696.386000pt;}
.y27{bottom:736.741067pt;}
.y26{bottom:755.411067pt;}
.y22{bottom:818.887467pt;}
.y21{bottom:842.887467pt;}
.y23{bottom:864.449067pt;}
.y25{bottom:903.174800pt;}
.y24{bottom:921.844800pt;}
.y8{bottom:948.461733pt;}
.y7{bottom:959.941733pt;}
.y6{bottom:971.421733pt;}
.y5{bottom:982.901733pt;}
.y4{bottom:1001.571733pt;}
.y3{bottom:1013.051733pt;}
.y9{bottom:1032.972400pt;}
.y1{bottom:1075.636667pt;}
.y2c{bottom:1150.074000pt;}
.h6{height:18.751854pt;}
.h3{height:24.658948pt;}
.h5{height:25.955475pt;}
.h4{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1103.333333pt;}
.h0{height:1121.631333pt;}
.w1{width:748.666667pt;}
.w0{width:794.538400pt;}
.x0{left:0.000000pt;}
.x6{left:4.461067pt;}
.x2{left:36.731600pt;}
.x1{left:95.158267pt;}
.x4{left:271.179867pt;}
.x3{left:272.402933pt;}
.x5{left:273.893200pt;}
}
